@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0000.woff2') format('woff2');
  unicode-range: U+0020-007F;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0001.woff2') format('woff2');
  unicode-range: U+0080-00FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0002.woff2') format('woff2');
  unicode-range: U+0100-024F;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0003.woff2') format('woff2');
  unicode-range: U+02B0-02FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0004.woff2') format('woff2');
  unicode-range: U+0300-036F;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0005.woff2') format('woff2');
  unicode-range: U+0370-03FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0006.woff2') format('woff2');
  unicode-range: U+2000-206F;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0007.woff2') format('woff2');
  unicode-range: U+20A0-20CF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0008.woff2') format('woff2');
  unicode-range: U+2100-214F;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0009.woff2') format('woff2');
  unicode-range: U+2150-218F;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0010.woff2') format('woff2');
  unicode-range: U+2190-21FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0011.woff2') format('woff2');
  unicode-range: U+2200-22FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0012.woff2') format('woff2');
  unicode-range: U+2300-23FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0013.woff2') format('woff2');
  unicode-range: U+2500-257F;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0014.woff2') format('woff2');
  unicode-range: U+2580-259F;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0015.woff2') format('woff2');
  unicode-range: U+25A0-25FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0016.woff2') format('woff2');
  unicode-range: U+2600-26FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0017.woff2') format('woff2');
  unicode-range: U+3000-303F;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0018.woff2') format('woff2');
  unicode-range: U+3040-309F;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0019.woff2') format('woff2');
  unicode-range: U+30A0-30FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0020.woff2') format('woff2');
  unicode-range: U+3100-312F;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0021.woff2') format('woff2');
  unicode-range: U+3190-319F;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0022.woff2') format('woff2');
  unicode-range: U+3300-33FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0023.woff2') format('woff2');
  unicode-range: U+4E00-4EFF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0024.woff2') format('woff2');
  unicode-range: U+4F00-4FFF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0025.woff2') format('woff2');
  unicode-range: U+5000-50FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0026.woff2') format('woff2');
  unicode-range: U+5100-51FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0027.woff2') format('woff2');
  unicode-range: U+5200-52FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0028.woff2') format('woff2');
  unicode-range: U+5300-53FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0029.woff2') format('woff2');
  unicode-range: U+5400-54FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0030.woff2') format('woff2');
  unicode-range: U+5500-55FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0031.woff2') format('woff2');
  unicode-range: U+5600-56FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0032.woff2') format('woff2');
  unicode-range: U+5700-57FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0033.woff2') format('woff2');
  unicode-range: U+5800-58FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0034.woff2') format('woff2');
  unicode-range: U+5900-59FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0035.woff2') format('woff2');
  unicode-range: U+5A00-5AFF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0036.woff2') format('woff2');
  unicode-range: U+5B00-5BFF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0037.woff2') format('woff2');
  unicode-range: U+5C00-5CFF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0038.woff2') format('woff2');
  unicode-range: U+5D00-5DFF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0039.woff2') format('woff2');
  unicode-range: U+5E00-5EFF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0040.woff2') format('woff2');
  unicode-range: U+5F00-5FFF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0041.woff2') format('woff2');
  unicode-range: U+6000-60FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0042.woff2') format('woff2');
  unicode-range: U+6100-61FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0043.woff2') format('woff2');
  unicode-range: U+6200-62FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0044.woff2') format('woff2');
  unicode-range: U+6300-63FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0045.woff2') format('woff2');
  unicode-range: U+6400-64FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0046.woff2') format('woff2');
  unicode-range: U+6500-65FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0047.woff2') format('woff2');
  unicode-range: U+6600-66FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0048.woff2') format('woff2');
  unicode-range: U+6700-67FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0049.woff2') format('woff2');
  unicode-range: U+6800-68FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0050.woff2') format('woff2');
  unicode-range: U+6900-69FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0051.woff2') format('woff2');
  unicode-range: U+6A00-6AFF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0052.woff2') format('woff2');
  unicode-range: U+6B00-6BFF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0053.woff2') format('woff2');
  unicode-range: U+6C00-6CFF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0054.woff2') format('woff2');
  unicode-range: U+6D00-6DFF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0055.woff2') format('woff2');
  unicode-range: U+6E00-6EFF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0056.woff2') format('woff2');
  unicode-range: U+6F00-6FFF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0057.woff2') format('woff2');
  unicode-range: U+7000-70FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0058.woff2') format('woff2');
  unicode-range: U+7100-71FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0059.woff2') format('woff2');
  unicode-range: U+7200-72FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0060.woff2') format('woff2');
  unicode-range: U+7300-73FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0061.woff2') format('woff2');
  unicode-range: U+7400-74FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0062.woff2') format('woff2');
  unicode-range: U+7500-75FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0063.woff2') format('woff2');
  unicode-range: U+7600-76FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0064.woff2') format('woff2');
  unicode-range: U+7700-77FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0065.woff2') format('woff2');
  unicode-range: U+7800-78FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0066.woff2') format('woff2');
  unicode-range: U+7900-79FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0067.woff2') format('woff2');
  unicode-range: U+7A00-7AFF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0068.woff2') format('woff2');
  unicode-range: U+7B00-7BFF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0069.woff2') format('woff2');
  unicode-range: U+7C00-7CFF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0070.woff2') format('woff2');
  unicode-range: U+7D00-7DFF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0071.woff2') format('woff2');
  unicode-range: U+7E00-7EFF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0072.woff2') format('woff2');
  unicode-range: U+7F00-7FFF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0073.woff2') format('woff2');
  unicode-range: U+8000-80FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0074.woff2') format('woff2');
  unicode-range: U+8100-81FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0075.woff2') format('woff2');
  unicode-range: U+8200-82FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0076.woff2') format('woff2');
  unicode-range: U+8300-83FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0077.woff2') format('woff2');
  unicode-range: U+8400-84FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0078.woff2') format('woff2');
  unicode-range: U+8500-85FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0079.woff2') format('woff2');
  unicode-range: U+8600-86FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0080.woff2') format('woff2');
  unicode-range: U+8700-87FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0081.woff2') format('woff2');
  unicode-range: U+8800-88FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0082.woff2') format('woff2');
  unicode-range: U+8900-89FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0083.woff2') format('woff2');
  unicode-range: U+8A00-8AFF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0084.woff2') format('woff2');
  unicode-range: U+8B00-8BFF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0085.woff2') format('woff2');
  unicode-range: U+8C00-8CFF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0086.woff2') format('woff2');
  unicode-range: U+8D00-8DFF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0087.woff2') format('woff2');
  unicode-range: U+8E00-8EFF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0088.woff2') format('woff2');
  unicode-range: U+8F00-8FFF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0089.woff2') format('woff2');
  unicode-range: U+9000-90FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0090.woff2') format('woff2');
  unicode-range: U+9100-91FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0091.woff2') format('woff2');
  unicode-range: U+9200-92FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0092.woff2') format('woff2');
  unicode-range: U+9300-93FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0093.woff2') format('woff2');
  unicode-range: U+9400-94FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0094.woff2') format('woff2');
  unicode-range: U+9500-95FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0095.woff2') format('woff2');
  unicode-range: U+9600-96FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0096.woff2') format('woff2');
  unicode-range: U+9700-97FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0097.woff2') format('woff2');
  unicode-range: U+9800-98FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0098.woff2') format('woff2');
  unicode-range: U+9900-99FF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0099.woff2') format('woff2');
  unicode-range: U+9A00-9AFF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0100.woff2') format('woff2');
  unicode-range: U+9B00-9BFF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0101.woff2') format('woff2');
  unicode-range: U+9C00-9CFF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0102.woff2') format('woff2');
  unicode-range: U+9D00-9DFF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0103.woff2') format('woff2');
  unicode-range: U+9E00-9EFF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0104.woff2') format('woff2');
  unicode-range: U+9F00-9FFF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0105.woff2') format('woff2');
  unicode-range: U+F900-FAFF;
  font-display: swap;
}

@font-face {
  font-family: DFKai-SB;
  src: local(DFKai-SB), url('/fonts/split/dfkai-sb/0106.woff2') format('woff2');
  unicode-range: U+FF00-FFEF;
  font-display: swap;
}
